Subject: Re: [ANNOUNCE] linux-staging tree created

From: Greg KH <[email-masked]>
Date: Fri, 13 Jun 2008 17:27:22 -0700

On Fri, Jun 13, 2008 at 07:14:32AM -0700, Luis R. Rodriguez wrote:
> This is great. To let this be useful for wireless we'll need
> wireless-testing.git merged as we rely on it for the latest and
> greatest. Is this a possibility?

Hm, why?  Is it really needed for you to have this pulled in?  What is
keeping these drivers from being added to the -next tree today?

> We have a few drivers which are not yet ready for
> wireless-testing.git. Airgo is one.

If you have individual drivers, I'd be glad to take them into the tree
if you think it will help out.  Just send me a patch that can build
properly.

thanks,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html